<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.wd.workoffice">

    <uses-permission android:name="com.qdredsoft.ylh.permission.JPUSH_MESSAGE" />
    <uses-permission android:name="android.permission.RECEIVE_USER_PRESENT" />
    <uses-permission android:name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS" />
    <!-- Optional. Required for location feature -->
    <uses-permission android:name="android.permission.ACCESS_BACKGROUND_LOCATION" />
    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW" /> <!-- 用于开启 debug 版本的应用在 6.0 系统上的层叠窗口权限 -->
    <uses-permission android:name="android.permission.GET_TASKS" />
    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="android.permission.MODIFY_AUDIO_SETTINGS" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.READ_LOGS" />

    <application
        android:name=".app.WorkApp"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:networkSecurityConfig="@xml/network_security_config"
        android:supportsRtl="true"
        android:theme="@style/Work.Base"
        android:usesCleartextTraffic="true">
        <activity
            android:name=".ui.activity.MainActivity"
            android:configChanges="keyboardHidden|orientation"
            android:launchMode="singleTask"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".ui.activity.login.LoginActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTask"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.login.ErpActivationTwoActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.login.ErpActivationOneActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.login.RegisterFirstActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustResize" />

        <activity
            android:name=".ui.activity.login.UserRegisterOneActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.login.UserRegisterTwoActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.login.UserRegisterThreeActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="完善资料"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.login.ForgetOneActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.login.ForgetTwoActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreSaleActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="下单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreSaleClientActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择客户"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreSaleProductActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreSaleCarActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="购物车"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreSaleConfirmActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="确认下单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreOutsourcingActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="下单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreSupplierActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="下单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreCrucibleActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="下单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreTradingActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="下单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.sale.SaleSaleOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="销售订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.sale.SaleSupplierOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="供应订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.sale.SaleInsideOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="内部订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.sale.SaleOutOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="外采购订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.product.ProductSaleOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="销售订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.product.ProductSupplierOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="供应订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.product.ProductInsideOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="内部订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.product.ProductOutOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="外采购订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.InsideOrderSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.OutOrderSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.SaleOrderSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.SupplierOrderSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkProSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkProActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkProDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="产品详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkProPriceActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="产品价格"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreClientFactoryActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="客户分厂"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreOrderSuccessActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="下单成功"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="往来"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkAccountActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="部门账户"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkAccountFlowActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="账户流水"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="仓库"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseOrderSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkDepActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="部门"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkDepDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="部门详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkDepPersonActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="部门成员"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="财务中心"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkInStockActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存类别"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkInStockSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsInfoActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsOpenTicketActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="开票管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsReceiveTicketActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="收票管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkAccountFlowDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="流水详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存数量"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockFlowActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存数量流水"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockFlowDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="流水详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockDetailFlowActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存数量明细流水"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockDetailFlowDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="流水详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockDetailSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseStockNumActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存数量详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkWarehouseOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.user.UserPermissionActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="我的权限"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.user.UserInfoActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="个人资料"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.user.UserSettingActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="系统设置"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.user.UserModifyPwdActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="修改密码"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.user.UserAboutActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="关于软件"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkInStockDetailSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkInStockDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="仓库实例"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialPayActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="付款管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialOutActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="回款管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialTicketActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="开票管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialReceiveTicketActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="收票管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialAccountActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="所有账户"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialFreezeActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkLogisticActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="物流管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialTicketDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="开票申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialReceiveTicketDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="收票申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkLogisticsDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="物流详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialMoneyAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="新增申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialTicketAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="开票"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialReceiveTicketAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="收票"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkChooseDepActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择部门"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.login.UserRegisterDepAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加部门"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.login.UserRegisterDepActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择部门"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkChooseProductActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择开票来源"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialTicketSubmitActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="开票申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialReceiveTicketSubmitActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="收票申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsMoneyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="应收账款"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsMoneyFlowActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="流水"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsMoneyFlowDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="流水详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialLogisticAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialLogisticsProActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="运费开票申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkFinancialLogisticsSubmitActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="运费开票申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreFinancialActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="上缴财税"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreTradingProductActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreTradingCarActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="购物车"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreTradingConfirmActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="购物车"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.sale.SaleProductOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="组装订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.sale.SaleCrucibleOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="坩埚订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.CrucibleOrderSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProductOrderSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.work.WorkContactsLiveStockActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="现场库"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.SaleOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.SendApplyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="发货申请列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.SendApplyDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="申请发货详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.SendApplyAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="申请发货"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.EndApplyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="提前结束列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.EndApplyDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="提前结束详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.UseApplyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="领用申请详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.UseApplyAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加领用申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.UseApplyDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="领用详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ReturnApplyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="退货申请列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddStockApplyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="入库申请列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddStockApplyAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加入库申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddStockApplyDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="入库申请详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProFlowActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="产品流水"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.MsgDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="消息详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.OutOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.SupplierOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.InsideOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProductOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.CrucibleOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.QualityApplyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质检申请列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.QualityApplyDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质检申请详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddCrucibleStockActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="搜索仓库"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddCrucibleActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="下单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddCrucibleCarActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="购物车"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddCrucibleConfirmActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="确认订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.AddCrucibleProductActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProductOrderAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加组装订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProductOrderProActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择来源产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProductOrderProTargetActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择目标产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProductConfirmActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="组装申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.order.ProductOrderApplyDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="组装申请"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.approval.ApprovalFromMeActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="我发起的"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.approval.ApprovalToMeActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="待我审批"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.NoticeActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="通知"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.NoticeDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="通知详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工单管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketListActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工单列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketListTakeOnActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工单列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="新建工单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketConditionActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="筛选"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.ticket.MesTicketDetailFinishActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketDetailReviewActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketAddSummaryActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工作总结"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketLogActivity"
            android:configChanges="orientation|screenSize|keyboardHidden"
            android:label="工作日志"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketAddLogActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="工作日志"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataListActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="用户数据采集列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketClientActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择客户"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketTakeOnActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择任务担当"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.ticket.MesTicketProActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataListCheckActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="用户数据采集"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="新建用户数据采集"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataAdd2Activity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择炼钢厂"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesChooseFactoryActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择炼钢厂"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesChooseFactoryAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加炼钢厂"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesChooseMachineAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加连铸机"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesChooseMachineDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="连铸机详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataAdd3Activity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择连铸机"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesChooseMachineActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择连铸机"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesChooseClientActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择客户"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesThreeAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加连铸三大件"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesThreeModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="连铸三大件详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesThreeDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="连铸三大件详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesSupplierActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="三大件供货记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.user.MesOtherSupplierAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="新增其他供应商供货情况"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesOtherSupplierDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="其他供应商供货情况"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesOtherSupplierModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="其他供应商供货情况"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="用户数据采集详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesPackageAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加其他中包耐材记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesPackageDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="其他中包耐材记录详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesPackageModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="其他中包耐材记录详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesMiddleAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="中间包承包与结算情况"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.search.MesSearchActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="关联查询"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.search.MesSearchConditionActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="关联查询"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.search.MesSearchChooseActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="关联查询"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />


        <activity
            android:name=".ui.activity.mes.quality.MesQualityActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质量反馈列表"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesQualityAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="新建质量反馈"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesQualityClientActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质量反馈审核意见"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesQualityConditionActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="筛选"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesQualityDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质量反馈审核"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesQualityFactoryActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质量反馈审核意见"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesQualityManagerActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质量反馈审核意见"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />


        <activity
            android:name=".ui.activity.mes.order.MesOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单追踪"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.order.MesOrderDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesMiddleDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="中间包承包与结算情况"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesStockAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesStockDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesStockModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="库存记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesMiddleModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="中间包承包与结算情况"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataDetailModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="用户数据采集详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesUserDataConditionActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="查询"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.report.MesReportActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=""
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.report.MesReportDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.analysis.MesAnalysisActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质量分析"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.MesProcessActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="过程检测"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.MesFeedbackActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="质量反馈"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.MesScrappedActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="报废管理"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.MesServiceActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="检维修记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.WorkOrderActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="订单"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.quality.MesChooseMangerActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesChooseMachineActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择连铸机"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.quality.MesChooseBoxActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择箱号"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.quality.MesChooseDefectActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择缺陷"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />


        <activity
            android:name=".ui.activity.mes.quality.MesChooseQuestionActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.quality.MesChooseProcessActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.user.MesSupplierAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="新增供货记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.user.MesSupplierModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="修改供货记录"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />

        <activity
            android:name=".ui.activity.mes.user.MesUserProActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="选择产品"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.mes.MesLoginActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.MainLoginActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label=" "
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.user.UserServerActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="软件服务协议"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.user.UserPrivacyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="隐私政策"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreFinancialAddActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="添加财税"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreFinancialDetailActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="财税详情"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".ui.activity.bat.store.StoreFinancialModifyActivity"
            android:configChanges="keyboardHidden|orientation"
            android:label="编辑财税"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"
            android:theme="@style/Work.Base"
            android:windowSoftInputMode="adjustPan" />
        <provider
            android:name="androidx.core.content.FileProvider"
            android:authorities="com.wd.workoffice.fileprovider"
            android:exported="false"
            android:grantUriPermissions="true">
            <meta-data
                android:name="android.support.FILE_PROVIDER_PATHS"
                android:resource="@xml/file_paths" />
        </provider>
        <meta-data
            android:name="design_width_in_dp"
            android:value="375" />
    </application>
</manifest>